---
references:
- id: AminiCompressibility2011
  author:
    - family: Amini
      given: Arash
    - family: Unser
      given: Michael
    - family: Marvasti
      given: Farokh
  citation-key: AminiCompressibility2011
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/TSP.2011.2162952
  ISSN: 1941-0476
  issue: '11'
  issued:
    - year: 2011
      month: 11
  language: en
  page: 5193-5201
  title: Compressibility of Deterministic and Random Infinite Sequences
  type: article-journal
  URL: http://bigwww.epfl.ch/publications/amini1101.pdf
  volume: '59'

- id: BolinSpatial2014
  accessed:
    - year: 2021
      month: 3
      day: 1
  author:
    - family: Bolin
      given: David
  citation-key: BolinSpatial2014
  container-title: Scandinavian Journal of Statistics
  DOI: 10.1111/sjos.12046
  ISSN: 1467-9469
  issue: '3'
  issued:
    - year: 2014
  language: en
  page: 557-579
  title: Spatial Matérn Fields Driven by Non-Gaussian Noise
  type: article-journal
  URL: http://arxiv.org/abs/1206.0622
  version: '2'
  volume: '41'

- id: BostanSparse2013
  author:
    - family: Bostan
      given: E.
    - family: Kamilov
      given: U. S.
    - family: Nilchian
      given: M.
    - family: Unser
      given: M.
  citation-key: BostanSparse2013
  container-title: IEEE Transactions on Image Processing
  DOI: 10.1109/TIP.2013.2255305
  ISSN: 1057-7149
  issue: '7'
  issued:
    - year: 2013
      month: 7
  page: 2699-2710
  PMID: '23549896'
  title: Sparse Stochastic Processes and Discretization of Linear Inverse Problems
  type: article-journal
  volume: '22'

- id: BrunaIntermittent2015
  accessed:
    - year: 2022
      month: 3
      day: 16
  author:
    - family: Bruna
      given: Joan
    - family: Mallat
      given: Stéphane
    - family: Bacry
      given: Emmanuel
    - family: Muzy
      given: Jean-François
  citation-key: BrunaIntermittent2015
  container-title: The Annals of Statistics
  DOI: 10.1214/14-AOS1276
  ISSN: 0090-5364, 2168-8966
  issue: '1'
  issued:
    - year: 2015
      month: 2
  page: 323-351
  publisher: Institute of Mathematical Statistics
  title: Intermittent process analysis with scattering moments
  type: article-journal
  volume: '43'

- id: BrunaInvariant2013
  author:
    - family: Bruna
      given: Joan
    - family: Mallat
      given: Stephane
  citation-key: BrunaInvariant2013
  container-title: IEEE Transactions on Pattern Analysis and Machine Intelligence
  DOI: 10.1109/TPAMI.2012.230
  ISSN: 1939-3539
  issue: '8'
  issued:
    - year: 2013
      month: 8
  page: 1872-1886
  title: Invariant Scattering Convolution Networks
  type: article-journal
  volume: '35'

- id: BrunaMultiscale2019
  accessed:
    - year: 2022
      month: 3
      day: 16
  author:
    - family: Bruna
      given: Joan
    - family: Mallat
      given: Stephane
  citation-key: BrunaMultiscale2019
  container-title: arXiv:1801.02013 [math-ph, stat]
  issued:
    - year: 2019
      month: 5
      day: 9
  title: Multiscale Sparse Microcanonical Models
  type: article-journal
  URL: http://arxiv.org/abs/1801.02013

- id: BrutiLiberatiStrong2007
  accessed:
    - year: 2020
      month: 1
      day: 24
  author:
    - family: Bruti-Liberati
      given: Nicola
    - family: Platen
      given: Eckhard
  citation-key: BrutiLiberatiStrong2007
  collection-title: Special issue on evolutionary problems
  container-title: Journal of Computational and Applied Mathematics
  container-title-short: Journal of Computational and Applied Mathematics
  DOI: 10.1016/j.cam.2006.03.040
  ISSN: 0377-0427
  issue: '2'
  issued:
    - year: 2007
      month: 8
      day: 15
  language: en
  page: 982-1001
  title: Strong approximations of stochastic differential equations with jumps
  type: article-journal
  volume: '205'

- id: ChengHow2021
  accessed:
    - year: 2023
      month: 4
      day: 6
  author:
    - family: Cheng
      given: Sihao
    - family: Ménard
      given: Brice
  citation-key: ChengHow2021
  DOI: 10.48550/arXiv.2112.01288
  issued:
    - year: 2021
      month: 11
      day: 30
  number: arXiv:2112.01288
  publisher: arXiv
  title: How to quantify fields or textures? A guide to the scattering transform
  type: article
  URL: http://arxiv.org/abs/2112.01288

- id: HansonStochastic2007
  accessed:
    - year: 2020
      month: 1
      day: 24
  author:
    - family: Hanson
      given: Floyd B.
  citation-key: HansonStochastic2007
  DOI: 10.2139/ssrn.1023497
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2007
      month: 10
      day: 21
  language: en
  number: ID 1023497
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: Stochastic Processes and Control for Jump-Diffusions
  type: report
  URL: https://papers.ssrn.com/abstract=1023497

- id: MallatGroup2012
  accessed:
    - year: 2016
      month: 1
      day: 2
  author:
    - family: Mallat
      given: Stéphane
  citation-key: MallatGroup2012
  container-title: Communications on Pure and Applied Mathematics
  container-title-short: Comm. Pure Appl. Math.
  DOI: 10.1002/cpa.21413
  ISSN: 1097-0312
  issue: '10'
  issued:
    - year: 2012
      month: 10
      day: 1
  language: en
  number: '10'
  page: 1331-1398
  title: Group Invariant Scattering
  type: article-journal
  URL: http://arxiv.org/abs/1101.2286
  volume: '65'

- id: MaravicSampling2005
  author:
    - family: Maravic
      given: I.
    - family: Vetterli
      given: M.
  citation-key: MaravicSampling2005
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/TSP.2005.850321
  ISSN: 1053-587X
  issue: '8'
  issued:
    - year: 2005
      month: 8
  page: 2788-2805
  title: >-
    Sampling and reconstruction of signals with finite rate of innovation in the
    presence of noise
  type: article-journal
  volume: '53'

- id: MarzilianoSampling2006
  author:
    - family: Marziliano
      given: P.
    - family: Vetterli
      given: M.
    - family: Blu
      given: T.
  citation-key: MarzilianoSampling2006
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2006.872844
  ISSN: 0018-9448
  issue: '5'
  issued:
    - year: 2006
      month: 5
  language: en
  page: 2230-2233
  title: >-
    Sampling and exact reconstruction of bandlimited signals with additive shot
    noise
  type: article-journal
  volume: '52'

- id: MatheronIntrinsic1973
  accessed:
    - year: 2019
      month: 8
      day: 16
  author:
    - family: Matheron
      given: G.
  citation-key: MatheronIntrinsic1973
  container-title: Advances in Applied Probability
  DOI: 10.2307/1425829
  ISSN: 0001-8678, 1475-6064
  issue: '3'
  issued:
    - year: 1973
      month: 12
  language: en
  page: 439-468
  title: The intrinsic random functions and their applications
  type: article-journal
  URL: http://cg.ensmp.fr/bibliotheque/public/MATHERON_Publication_00180.pdf
  volume: '5'

- id: MeidanConnection1980
  accessed:
    - year: 2019
      month: 8
      day: 16
  author:
    - family: Meidan
      given: R
  citation-key: MeidanConnection1980
  container-title: Journal of Mathematical Analysis and Applications
  container-title-short: Journal of Mathematical Analysis and Applications
  DOI: 10.1016/0022-247X(80)90066-9
  ISSN: 0022-247X
  issue: '1'
  issued:
    - year: 1980
      month: 7
      day: 1
  page: 124-133
  title: On the connection between ordinary and generalized stochastic processes
  type: article-journal
  volume: '76'

- id: OyallonScaling2017
  accessed:
    - year: 2017
      month: 4
      day: 3
  author:
    - family: Oyallon
      given: Edouard
    - family: Belilovsky
      given: Eugene
    - family: Zagoruyko
      given: Sergey
  citation-key: OyallonScaling2017
  container-title: arXiv preprint arXiv:1703.08961
  issued:
    - year: 2017
  title: 'Scaling the Scattering Transform: Deep Hybrid Networks'
  type: article-journal
  URL: https://arxiv.org/abs/1703.08961

- id: SprechmannAudio2014
  accessed:
    - year: 2018
      month: 4
      day: 3
  author:
    - family: Sprechmann
      given: Pablo
    - family: Bruna
      given: Joan
    - family: LeCun
      given: Yann
  citation-key: SprechmannAudio2014
  container-title: arXiv:1412.7022 [cs]
  issued:
    - year: 2014
      month: 12
      day: 22
  title: Audio Source Separation with Discriminative Scattering Networks
  type: article-journal
  URL: http://arxiv.org/abs/1412.7022

- id: SunLeftinverses2012
  accessed:
    - year: 2019
      month: 12
      day: 23
  author:
    - family: Sun
      given: Qiyu
    - family: Unser
      given: Michael
  citation-key: SunLeftinverses2012
  container-title: Advances in Computational Mathematics
  container-title-short: Adv Comput Math
  DOI: 10.1007/s10444-011-9183-6
  ISSN: 1572-9044
  issue: '3'
  issued:
    - year: 2012
      month: 4
      day: 1
  language: en
  page: 399-441
  title: Left-inverses of fractional Laplacian and sparse stochastic processes
  type: article-journal
  URL: https://core.ac.uk/download/pdf/81066844.pdf
  volume: '36'

- id: TanEstimating2008
  author:
    - family: Tan
      given: V. Y. F.
    - family: Goyal
      given: V. K.
  citation-key: TanEstimating2008
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/TSP.2008.928510
  ISSN: 1053-587X
  issue: '10'
  issued:
    - year: 2008
      month: 10
  page: 5135-5146
  title: >-
    Estimating Signals With Finite Rate of Innovation From Noisy Samples: A
    Stochastic Algorithm
  type: article-journal
  URL: http://arxiv.org/abs/0801.0275
  volume: '56'

- id: UnserIntroduction2014
  author:
    - family: Unser
      given: Michael A.
    - family: Tafti
      given: Pouya
  call-number: QA274.23 .U57 2014
  citation-key: UnserIntroduction2014
  event-place: New York
  ISBN: 978-1-107-05854-5
  issued:
    - year: 2014
  number-of-pages: '387'
  publisher: Cambridge University Press
  publisher-place: New York
  title: An introduction to sparse stochastic processes
  type: book
  URL: http://www.sparseprocesses.org/sparseprocesses-123456.pdf

- id: UnserSampling2015
  author:
    - family: Unser
      given: M.
  citation-key: UnserSampling2015
  container-title: 2015 International Conference on Sampling Theory and Applications (SampTA)
  DOI: 10.1109/SAMPTA.2015.7148884
  event-title: 2015 International Conference on Sampling Theory and Applications (SampTA)
  issued:
    - year: 2015
      month: 5
  page: 221-225
  title: 'Sampling and (sparse) stochastic processes: A tale of splines and innovation'
  type: paper-conference
  URL: http://bigwww.epfl.ch/publications/unser1501.pdf

- id: UnserUnified2014
  author:
    - family: Unser
      given: M.
    - family: Tafti
      given: P. D.
    - family: Amini
      given: A.
    - family: Kirshner
      given: H.
  citation-key: UnserUnified2014
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2014.2311903
  ISSN: 0018-9448
  issue: '5'
  issued:
    - year: 2014
      month: 5
  page: 3036-3051
  title: >-
    A unified formulation of Gaussian vs sparse stochastic processes - Part II:
    Discrete-domain theory
  type: article-journal
  URL: http://arxiv.org/abs/1108.6152
  volume: '60'

- id: UnserUnified2014a
  author:
    - family: Unser
      given: M.
    - family: Tafti
      given: P. D.
    - family: Sun
      given: Q.
  citation-key: UnserUnified2014a
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2014.2298453
  ISSN: 0018-9448
  issue: '3'
  issued:
    - year: 2014
      month: 3
  page: 1945-1962
  title: >-
    A unified formulation of Gaussian vs sparse stochastic processes—Part I:
    Continuous-domain theory
  type: article-journal
  URL: http://arxiv.org/abs/1108.6150
  volume: '60'

- id: YadrenkoSpectral1983
  author:
    - family: Yadrenko
      given: Mikhail Iosifovich
  call-number: '517.984'
  citation-key: YadrenkoSpectral1983
  collection-title: Translation series in mathematics and engineering
  event-place: New York, NY
  ISBN: 978-0-911575-00-2
  issued:
    - year: 1983
  language: eng
  number-of-pages: '259'
  publisher: Optimization Software
  publisher-place: New York, NY
  title: Spectral theory of random fields
  type: book
...
